Lintian ReportsBETA

Pdebian-rules-not-executable

Tag versions

The tag is present in Lintian version 2.104.328. That is the most recent version we know about.

The debian/rules file for this package does not appear to be marked as executable and should be changed via chmod +x or similar.

Please refer to Debian Policy Manual section 4.9 for details.

Visibility: pedantic

Check: debian/rules

Found no packages in the archive that triggered the tag.